.TH "TIGR-GLIMMER" "1" 
.SH "NAME" 
tigr-glimmer \(em The program lacks a description 
.SH "SYNOPSIS" 
.PP 
\fBtigr-anomaly\fR [>dna-file]  [>coord-file]  
.SH "DESCRIPTION" 
.PP 
.SH "OPTIONS" 
.SH "SEE ALSO" 
.PP 
tigr-glimmer3 (1), 
tigr-adjust (1), 
tigr-anomaly	(1), 
tigr-build-icm (1), 
tigr-check (1), 
tigr-codon-usage (1), 
tigr-compare-lists (1), 
tigr-extract (1), 
tigr-generate (1), 
tigr-get-len (1), 
tigr-get-putative (1), 
.PP 
http://www.tigr.org/software/glimmer/ 
.PP 
Please see the readme in /usr/share/doc/tigr-glimmer for a description on how to use Glimmer3. 
.SH "AUTHOR" 
.PP 
This manual page was quickly copied from the glimmer web site by Steffen Moeller moeller@debian.org for 
the \fBDebian\fP system. 
 
.\" created by instant / docbook-to-man 
